# 《生活黑客》4：精要主义之精要

我们继续讲里吉尔的《生活黑客》这本书。前面我们讲了生活黑客如何管理时间和管理自我，这一讲的主题是管理物品 —— 说白了，就是什么东西值得拥有。

咱们中国人过去以节俭为美德，用东西用便宜的，那种观念放到今天肯定是不适用了。反过来说什么东西都要买贵的、高档的、名牌的，也是一种很土的作风。包括一般大众的物质选择，像什么年轻人追逐流行，小资突出品位，中产讲究风格，这些跟生活黑客的追求比起来，也都太寻常了。生活黑客怎么看待物质呢？

黑客，得讲究掌控和优化。首先你得承认，选择物品不但有风格，而且是有学问的。比如说买鞋，一双300块钱的鞋能穿1年，而一双600块的鞋能穿3年，你买哪个？后者的价格是前者的两倍，使用价值却是三倍，而且样式肯定更好，所以为啥不买好的？这里面存在最优解。

不过生活黑客关心的可不是价格。咱们先说说什么是黑客眼中的好东西。

## 黑客的好东西

你注意到没有，人们现在买东西爱听“带货网红”的推荐。我最近听说一个卖口红的李佳琦，那真是厉害。生活黑客也推荐东西，不过不是靠李佳琦那种人格魅力。

早在1968年 —— 那时候互联网尚未普及 —— 美国出了一本杂志叫《全球目录》（Whole Earth Catalog），专门推荐各种工具和书籍。这本杂志奠定了黑客的正确品位。比如一位曾经服役多年、动手能力特别强的退伍军人，以亲测有效的态度，向你推荐一个男人会用到的工具：什么是最好使的刀、扳手、锤子之类。差不多相当于今天一个资深程序员向你推荐最趁手的机械键盘。

《全球目录》推荐的工具都性能优异而且质量好，价格可能有点贵但是实用而不浮夸，拿在手里有一种“挽弓当挽强”的感觉。更好的是，这些东西都比较小众 — 一般的商店里买不到，一般人没有 —— 但是恰恰又能方便地通过邮购买到。

你看用这样高级而又小众的工具干活儿，是不是有一种特别的成就感，自带一种嬉皮风格。这大约相当于竹林七贤里的嵇康打铁，位于“行为艺术”和“有艺术感的行为”的交叉地带。

互联网时代的生活黑客不一定愿意承认，但是他们传承了《全球目录》的物质品位。这个精神是黑客喜欢工具，因为工具给黑客赋能。黑客认为世界是由各种系统组成的，而我有工具就能应对这些系统，我就可以不受限制 —— 工具让我自由。

这种身携利器的乐观情绪，还体现在那些本身不是工具，但是被赋予了工具属性的东西上。比如说有一种代餐，叫 Soylent。这是一种粉末状的食物，冲点水像喝粥一样吃，说是各种营养都搭配好了，饿了喝一杯就行，足以取代一日三餐。有了 Soylent，你就再也不用想吃什么和去哪吃这种麻烦的问题了 —— 它是一种食物，但是因为它彻底解决了吃饭的问题，所以似乎也可以说是一种工具。

一般人不一定能理解 Soylent 的精髓。几年前 Soylent 刚出来的时候我就买了一箱，可是喝了一次觉得不好喝就没有再喝了。我爸爸也尝试了一次，他说口感挺像咱中国人以前吃的“油茶面”……然后他也放弃了。Soylent 对我最大的用处是让我发了一次微博。

但是评价 Soylent 这种黑客产品如果你只谈口味就未免流于肤浅。Soylent 跟什么油茶面、蛋白粉之类的食物的本质区别是它带有“极客风” —— 它有 1.0、1.7 和 2.0 版本，它的关键词是“创新”，发明它的创业者得到了2000万美元的风险投资，它代表一种生活哲学，它把人从日常食品的监狱中解救了出来，它会彻底改变你的生活！

但是有人批评说，像 Soylent 这种创新，其实就是把你妈妈那个年代就已经存在的服务给“重新发明”，帮你做一件你妈妈现在不会再帮你做的事情，注册专利，然后推向市场。

也有人认为这种所谓的黑客工具主义，实际上体现了直男对自己社会经济地位的焦虑。他们只是想增加一点对生活的掌控感而已。

## 极简主义

再好的工具对女性也不会有太大吸引力，不过现在有一位女生活黑客引领了一个时代潮流，这就是“极简主义”。

你听说过近藤麻理惠吗？这是一位长相乖巧、不会讲英语的日本女性，因为传授“收纳整理”的方法和倡导极简主义而在欧美世界受到了热烈追捧。我有个朋友，跟他女朋友一起看了近藤麻理惠的节目之后立即扔掉了很多东西。

极简主义要求你把凡是可留可不留的东西全部扔掉。如果我们把收纳整理法看做物品管理中的“GTD”，极简主义就是物品管理中的“要事优先”。要达到心如止水的境界，你既不能受杂事的干扰，也不能受杂物的干扰。

你应该拥有足够少，而又足够好的东西。

有些极简主义的大师喜欢攀比自己拥有东西的数量。这位大师说他的全部财产只有99件东西，另一位大师他的更少，只有50件。还有一位说他全部的东西可以装进两个箱子和两个袋子之中，另有一位干脆连家都没有，有时候住在一辆房车中，有时候住在游轮上。我不太理解一个人如何只靠 50 件东西生活，我上大学的时候东西都比他多……据说你要是跟他较真儿，他也承认自己的东西比 50 件稍微多一点。

有时候人们因为顿悟而选择极简。比如有个人和他的女朋友一起去旅行，两人在酒店里住了一段时间发现过得挺好，他们只带了最基本的行李箱，什么都不用操心。那为啥非得弄个家呢？

但是有时候极简会让人焦虑。你的家里异常整洁，有一种苹果商店和 Macbook 笔记本电脑式的简约美学，那你就有可能受不了最微小的杂乱。

有些人认为，极简主义来源于人们对物质生活的不满。鼓吹极简主义生活的其实都是比较富裕的人，三十来岁年收入已经达到几十万。他们有能力过物质丰富的生活，但是他们不想那样。一味地追求物质可能会带来空虚感，而极简主义也许能提供一些掌控感。

不过极简主义的流行风口可能已经过去了。2009 到 2011 年是极简主义在美国最为盛行的时候，出了好多书，成就了几位大师。如果极简主义不再是一种时尚，你还愿意过这样的生活吗？

## 物质的矛盾

美国人经常把“极简主义”和“禅宗”联系起来，这其中的逻辑差不多是这样的 ——

极简主义使人想到苹果的设计风格。比如你看一个苹果店里，无非是几张木头桌子上放着苹果的产品，没有任何装饰，却有一种莫名的高级感。苹果公司的创始人是乔布斯。而乔布斯早年曾经专门学习过禅宗……所以，极简 ≈ 禅宗。

当然，更深的联系也许是极简主义让人心如止水，而心如止水这个境界很有禅意。

但是里吉尔懂点禅宗。里吉尔说，真正的佛学可不讲究什么极简啊。

释迦牟尼出家之前是一个王子，过着最奢侈的生活。有一天宿醉酒醒后看见王宫里的人东倒西歪丑态百出，他觉得这样的生活没意思，决定离家出走。之后释迦牟尼过了一段苦行僧式的生活，到过吃不饱饭、衣不蔽体的状态 —— 但是请注意，他也否定了这样的生活。

佛祖认为，极端的艰苦和极端的奢侈是一回事，都是执着。

那极端的“简单”，比拼谁家东西少，难道不也是一种执着吗？不为外物所控制才是真佛学。现在有人把极简主义演化成了“精要主义”，不再刻意追求东西的多和少。

精要主义的精要在于，你不应该接受生活的默认方式，你应该按照自己的设计去生活。我不太确定这个思路是否符合佛学，但是精要主义代表更主动、更刻意、更有纪律、更系统化的生活方式。

不被外物所控制，乃至于对生活有一种掌控感，这的确不错。工具也好，极简也好，精要也好，生活黑客的探索值得我们学习。

说到这里，里吉尔忍不住再次提醒我们，所有这一切都要求一定的财富条件。

难道那些保留了很多没用的物品、什么都舍不得扔的人都很傻吗？难道是他们缺少黑客精神吗？其实舍不得扔是一种风险管理。

穷人的生活需要留备份。别人平时骑电动车上班，家里还有一辆破自行车舍不得扔，而你把所有的旧车都处理掉了，只有一辆新汽车。你能说你这是极简，别人是邋遢吗？你的车万一坏了你可以随时租一辆车，别人的电动车如果坏了，修理需要时间，他怎么去上班？

并不是所有人都能用金钱购买时间。有的人需要用冗余的物品保卫自己的时间。

其实生活黑客是一种比较富裕的生活方式。这个富裕不一定体现在东西和钱上，而是体现在你拥有的选项上。选项多，你才谈得上只保留最重要的东西。你可以住在游轮上，也可以住在房车里，你这么做体现了黑客风，前提是你也可以不这么做 —— 别人可没有这个选择。美国有很多穷人没有自己的房子，只能住在房车里。

而生活黑客们完全明白这一点。有个生活黑客以住在房车里为荣，四海为家，还靠房车主题结交了好多女朋友。他分享了一条经验是这样的：告诉新女友你住房车这件事的时候，一定要给她讲个故事，让她明白这是你的主动选择，可不是因为没钱买房。

回到开头买鞋的问题，如果好东西的性价比更高，为啥有些人不买好的呢？因为好的贵啊！

文字：得到APP