# 《生活黑客》7：摩登斯多葛

今天咱们把里吉尔的《生活黑客》本书讲完。

我注意到咱们得到的很多读者最想要的是可操作的方法，简直就是说你就直接告诉我该怎么办吧。《生活黑客》这本书的确讲了很多“怎么办”，但是这本书的副标题很有意思，叫“系统化生存及其反对者” —— 里吉尔不但介绍了方法，而且介绍了人们对这些方法的反对意见。

如果这个讲法让你感到无所适从，说我到底该不该学习这个方法呢？我认为你不论是读书还是做事的功夫都不到家。

讲一个方法的同时讲明白对这个方法的反对意见，这才是正确的讲法。

这就好像卖药得给人标明所有的副作用一样。世界上并不存在什么有效而又完备的方法，其中包含一系列的 “if……then……” 条件语句，告诉你在这种情况下你就应该这么办，在那种情况下你只需那么办。事实上那样的世界也没意思。

事实是所有方法都只在某些情况下、对某些人有用。更进一步，特别有效的方法往往是双刃剑：它对你达成这个目标真有用，但是它同时还有一个副作用，损害你人生中别的追求。再进一步，它还可能是一把特别讲究火候的武器：用到这个程度刚刚好能让它的效用最大化，稍微越过一点点，它就会反噬。

没有副作用、无需考虑剂量的药，那只能是鸡汤。

所以到底应不应该学习这些方法？当然应该学习 —— 但是你学归学，不一定真用。副作用也是知识，不用也是智慧。

那如果你又问，副作用到底有多大？火候到底在哪里？没有正确答案。你只能在面对具体问题的时候临时决定。如果这些问题有标准答案，生活就会真的是可编程的！你愿意过那样的生活吗？保留生活的不确定性，承认知识的有限性，接受失败，才在逻辑上有惊喜的可能。

知识的首要作用是帮你认清真实世界。如果说有什么具体的操作建议，你应该理解成那只是给你开拓一个思路。真实世界本质上是不可控的。就连生活黑客也不得不接受这个事实。

这一讲咱们说说生活黑客的生活哲学。

## 斯多葛哲学

是的，就连一向提倡技术和算法的生活黑客们，也需要一点哲学。生活黑客倒是不缺人生意义，“加州意识形态”已经给他们提供了人生意义，那就是要通过工具和技术手段破解人生的各个系统，让自己活得更自由，要对生活有一种掌控感。但是生活黑客意识到，生活中有很多事情是不可控的。怎么面对人生中的失控和失望呢？

比如说你已经用尽了所有的技术，可是女神就是不爱你，那你怎么办。有的人会彻底绝望从此不再追求爱情。有的人会自我欺骗，说女神不是不爱我，她只是还有顾虑，我应该继续努力。有的人会诉诸于宗教信仰……生活黑客可不会整这些。

生活黑客选中的方法，是我们专栏以前讲过的“斯多葛哲学” [1]。这一派哲学起源于古希腊，你可以在近代心理学家阿尔弗雷德·阿德勒的思想 [2] 中找到它的影子，近年来更是在美国极客圈特别流行。

你大概已经知道，斯多葛哲学的一个主要思想是要区分你所能控制和你所不能控制的东西。外界的大多数事情是你不能控制的，那么你应该接受 —— 不过分难过也不恐惧，就是简简单单地接受。女神不爱就不爱呗？你不接受也不行，有什么情绪也没用。

而你的内心，则是你可以控制的。你可以控制自己对事情的反应。你永远都有选择权。

区分可控和不可控，做出正确的选择，你需要理性。而为了学会控制内心，你还需要实验。

一种是亲身实验。比如你的生活很优越，你可能会觉得如果一旦自己没钱了，要过苦日子，那就太可怕了。斯多葛主义者要求你克服这种恐惧。古罗马斯多葛派哲学家塞内加（Seneca），为此专门做了一个实验 —— 他去过了一段时间穷人的生活，发现并没有想象的那么可怕。

所以很多恐惧其实都是想象出来的。斯多葛哲学的另一种实验就是想象：偶尔想象一下，万一这样或者那样的灾祸降临到自己头上，会是什么样的情形。这样的实验可以磨炼你的心性，达到泰山崩于前而不变色的境界。

而如果你把生活中各种可能的灾祸都体验过、至少是想象过了，你就会越发地珍惜眼前的幸福生活。比如说你会体会到能跟亲人相聚是多么美好和多么难得的事情。你的生活会充满喜悦。

对不可控事物的失望感下降，对幸福的体验度上升，斯多葛哲学，值得你拥有。

## 个人操作系统

斯多葛哲学非常契合黑客的精神。我们前面说了，黑客精神包括理性、实验、系统和个人主义。

斯多葛哲学是讲理性的。古希腊人相信有神，但是雅典的很多哲学家并不认为是神在主宰世界，他们相信是客观的规律在主宰世界。

斯多葛哲学有一套明确的原则和规则系统，而且特别讲实验。生活黑客也是这样，他们的很多规则跟斯多葛哲学的规则很相似，比如说要努力工作、要过极简主义的生活、要锻炼、要学习跟陌生人说话、要冷水浴等等。有些生活黑客还亲身体验了斯多葛哲学的实验，比如说过一段穷人的生活、连续几周不抱怨任何事情、穿上奇装异服让人嘲笑，他们都是认准了理论真能实践的人。

据此，蒂姆·费里斯把斯多葛哲学称为“个人操作系统”。

不过生活黑客也对斯多葛哲学进行了一点现代化的“翻译”，这主要体现在个人主义方面。生活黑客把斯多葛哲学理解成强人的生活哲学，认为实践这门哲学的目的是让自己变得更强大，所以他们才愿意付诸实践。现代斯多葛主义者有明显的精英倾向。

然后生活黑客们把“禅修”也给精英化了。

## 冥想的功效

如果说斯多葛哲学是生活黑客的个人操作系统，来自佛学的“正念冥想”就是生活黑客的效能增强工具。

其实相对于斯多葛哲学，佛学并不特别适合在现代西方社会传播。首先斯多葛哲学是用拉丁语书写出来的东西，逻辑非常完备，容易懂；而佛经是对口语的记录，就没有那么强的逻辑性。再者佛学中有很多具有亚洲特色的、神秘主义的东西，说不清道不明；而斯多葛哲学是非常清晰的理论推导。

然而佛学仍然流行开来了……当然首先是在加州流行，这里有很多亚裔移民，又同时是黑客的故乡。著名生活黑客蒂姆·费里斯，大学时候就是在普林斯顿学的东亚研究，会说日语和普通话。

不过生活黑客所谓的佛学只限于两门：一个是号称是来自禅宗的极简主义美学，一个是正念冥想。特别是正念冥想，现在非常流行，有各种学习班、各种APP，已经形成了一个超过十亿美元的大市场。生活黑客们相信，正念冥想能让他们获得内心的平静，不受情绪的打扰，能在有挑战性的环境中保持心态平衡，从而做出正确的判断和决策。

……这听起来有点像是运动员在比赛之前的心理调整训练。所以里吉尔对生活黑客对待冥想的这种功利态度有点不以为然。难道佛学就只剩下这个了吗？难道佛学不是反对执着争胜、讲究万物之间的联系、说“无我”吗？

里吉尔认为，生活黑客对正念冥想的理解就只有这么浅。有些生活黑客认为所谓冥想无非就是每天用 20 到 30 分钟的时间专注于自己的呼吸。有些生活黑客提供了特别简单的、算法化的冥想方案。有些生活黑客使用手机 APP 指导自己冥想。而事实证明，这种简单冥想法并没有什么特别显著的“疗效”。

里吉尔说，如果你冥想只是为了让大脑变清醒一点，其实咖啡因更有效，而且还是经过科学验证的。事实上现在已经有一些嘲讽冥想的声音，认为像Google这种大公司之所以对员工大力推广冥想，其实是想让员工变得更温顺一点，接受现状，减少公司动荡，最好还能专注于公司给设定的目标……


总而言之，斯多葛哲学也好，正念冥想法也好，在生活黑客眼中都只是工具。生活黑客并不在意古代先贤提出这些东西的本意是什么，也不愿意追求其中更精妙的道理，他们只是想解决自己的生活问题。

这样真的好吗？

我觉得挺好。生活黑客已经是人群中的先进代表，他们属于创新阶层。现在这个世界上有的人甘当螺丝钉，有的人只想把命运交给别人，有的人只会抱怨，有的人食草，有的人啃老，有的人“佛系”……而生活黑客积极主动，想要用工具和技术提升自己，破解系统，实现自由。还有多少比他们更聪明更进取的人呢？我们不应该用科学家和学者的标准要求生活黑客。

而且生活黑客还拥有大多数科学家和学者所有没有的品质，那就是敢干。他们不满足于*知道*，他们总是*做到*。他们不但会*说*，而且真*练*。

冒险者和探索者总是值得尊敬的。

但是只要你做动作，你就会出纰漏。如果一个工具真有效，那你只要用它，就会有副作用，就可能会因为突破了一个度而走火入魔。如果你手里拿的是武器，你必须非常小心才行。

我认为人生中没有什么一定对的操作。一切都只是选择而已，而且常常都是两难的、无奈的选择。这意味着你要想追求某个东西，就必须放弃一些别的东西。

并不是所有人都适合做生活黑客。你要优化，就可能会黑化。你量化这里，就会忽略也许更重要的那里。你破解系统，就会得罪系统。你把什么东西当做工具，就得改造甚至简化那个东西。

你要做黑客，就必须承担黑客的代价。意识到这一点，也算是一种斯多葛精神。

（THE END）

文字：得到APP